                  STANDARD AFU REPLY FORM

To  :_________________________
>From:_________________________

I have read your recent post concerning________________________________.
I regret that due to severe time constraints I am unable to respond to
your posting directly.  However, I would like to advise you that I
believe that your posting:

__contains the moronic phrase:
                              ____"It could have happened so it must be true"
                              ____"Can you prove it did not happen?"
                              ____"Prodigy is stealing my data!"
                              ____"Port Out Starboard Home"
                              ____"A poor dieing boy named Craig is..."
                              ____"How many pull tabs does it take to..."
                              ____"Furrfu!"


__violates commonly-accepted  ____.signature size
  net standards concerning:   ____posting to subjects not of general interest
                              ____editing of quoted material
                              ____posting of copyrighted material
                              ____posting several ULs as one GIANT UL


__contains an unacceptable    ____logic
  number of errors in:        ____fact
                              ____spelling/grammar

__is based on stereotypes of: ____race, ethnic, national origin
                              ____gender differences
                              ____sexual orientation / preferences
                              ____regionalisms
                              ____employer and/or school affiliations
                              ____religious affiliation/non-affiliation


__is uninteresting because it ____has no UL content
                              ____contains hackneyed expressions
                              ____contains outright stupidities
                              ____is inherently self-contradictory
                              ____reflects inadequate intellectual
                                  development or maturity
                              ____reiterates points made better by others
                              ____is a gratuitous attack on an obvious
                                  provocateur

__reflects serious mis-       ____the basic functioning of AFU
  understandings concerning:  ____the basic purposes of the INTERNET
                              ____snuff films and/or Satanism
                              ____the Weakly World News and other tabloids
                              ____basic human nature
                              ____the basic nature of computers
                              ____other's interest in your thoughts

__is an unjustified, unprovoked and thoughtless response to my previous
  posting, which was careful, moderate and well-reasoned.
  

<insert 4 LINE signature here>

PS:  You are                  ____A St*p*d F*ck*ng B*st*rd
                              ____not a TERRY

-----------------------------------------------------------------------------

Courtesy of Terry "Just another corporate stooge for Prodigy" Wood
-----------------------------------------------------------------------------
        INTERNET: tjw+@pitt.edu         BITNET: TJW@PITTVMS
"Laugh while you can, Monkey Boy!"                        - Lord "John" Warfin
"There can be only one!"                                  - The Highlander
"There should have been only one. I want my money back!"  - Terry


